## rust-intrusive-collections 0.9.4

=== debian/changelog ===
rust-intrusive-collections (0.9.4-1) unstable; urgency=medium

  * Package intrusive-collections 0.9.4 from crates.io using debcargo 2.6.0
  * Patched to use memoffset 0.6.5

 -- Junichi Uekawa <dancer@debian.org>  Thu, 12 Jan 2023 09:01:40 +0000
