=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/intrusive-collections-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/intrusive-collections .*/crates/intrusive-collections/@ANY_VERSION@/download
