## rust-intrusive-collections 0.9.6

=== debian/changelog ===
rust-intrusive-collections (0.9.6-1) unstable; urgency=medium

  * Team upload.
  * Package intrusive-collections 0.9.6 from crates.io using debcargo 2.6.1
  * Relax memoffset dependency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 04:45:52 +0000
