=== debian/control ===
Source: rust-intrusive-collections
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memoffset-0+default-dev (>= 0.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Junichi Uekawa <dancer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/intrusive-collections]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/intrusive-collections
X-Cargo-Crate: intrusive-collections
Rules-Requires-Root: no

Package: librust-intrusive-collections-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memoffset-0+default-dev (>= 0.8-~~)
Provides:
 librust-intrusive-collections+alloc-dev (= ${binary:Version}),
 librust-intrusive-collections+default-dev (= ${binary:Version}),
 librust-intrusive-collections-0-dev (= ${binary:Version}),
 librust-intrusive-collections-0+alloc-dev (= ${binary:Version}),
 librust-intrusive-collections-0+default-dev (= ${binary:Version}),
 librust-intrusive-collections-0.9-dev (= ${binary:Version}),
 librust-intrusive-collections-0.9+alloc-dev (= ${binary:Version}),
 librust-intrusive-collections-0.9+default-dev (= ${binary:Version}),
 librust-intrusive-collections-0.9.6-dev (= ${binary:Version}),
 librust-intrusive-collections-0.9.6+alloc-dev (= ${binary:Version}),
 librust-intrusive-collections-0.9.6+default-dev (= ${binary:Version})
Description: Intrusive collections for Rust. - Rust source code
 Source code for Debianized Rust crate "intrusive-collections"
