## rust-intrusive-collections 0.9.7

=== debian/changelog ===
rust-intrusive-collections (0.9.7-1) unstable; urgency=medium

  * Team upload
  * Package intrusive-collections 0.9.7 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 9 Oct 2025 19:09:04 -0400
