=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: rust-intrusive-collections
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-memoffset-0+default-dev (>= 0.8-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Junichi Uekawa <dancer@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/intrusive-collections]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/intrusive-collections
+Homepage: https://github.com/Amanieu/intrusive-rs
 X-Cargo-Crate: intrusive-collections
-Rules-Requires-Root: no
 
 Package: librust-intrusive-collections-dev
 Architecture: any
@@ -31,8 +31,8 @@
  librust-intrusive-collections-0.9-dev (= ${binary:Version}),
  librust-intrusive-collections-0.9+alloc-dev (= ${binary:Version}),
  librust-intrusive-collections-0.9+default-dev (= ${binary:Version}),
- librust-intrusive-collections-0.9.6-dev (= ${binary:Version}),
- librust-intrusive-collections-0.9.6+alloc-dev (= ${binary:Version}),
- librust-intrusive-collections-0.9.6+default-dev (= ${binary:Version})
+ librust-intrusive-collections-0.9.7-dev (= ${binary:Version}),
+ librust-intrusive-collections-0.9.7+alloc-dev (= ${binary:Version}),
+ librust-intrusive-collections-0.9.7+default-dev (= ${binary:Version})
 Description: Intrusive collections for Rust. - Rust source code
  Source code for Debianized Rust crate "intrusive-collections"
