=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test intrusive-collections 0.9.7 --all-targets --all-features
Features: test-name=rust-intrusive-collections:@
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-rand-xorshift-0.3+default-dev, librust-typed-arena-2+default-dev (>= 2.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test intrusive-collections 0.9.7 --all-targets --no-default-features --features alloc
Features: test-name=librust-intrusive-collections-dev:alloc
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-rand-xorshift-0.3+default-dev, librust-typed-arena-2+default-dev (>= 2.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test intrusive-collections 0.9.7 --all-targets
Features: test-name=librust-intrusive-collections-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-rand-xorshift-0.3+default-dev, librust-typed-arena-2+default-dev (>= 2.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test intrusive-collections 0.9.7 --all-targets --no-default-features
Features: test-name=librust-intrusive-collections-dev:
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-rand-xorshift-0.3+default-dev, librust-typed-arena-2+default-dev (>= 2.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
