=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/intrusive-collections
Matching-Pattern:  .*/crates/intrusive-collections/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/intrusive-collections-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
